<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="application-name" content="">
	<meta name="description" content="">
	<title>Dispute Page</title>

	<link rel="stylesheet" href="dist/css/vendor/bootstrap.min.css">

	<link rel="stylesheet" href="dist/css/main.css">
</head>
<body>
	<header class="index-nav">
		<nav class="navbar navbar-expand-lg">
		    <div class="navbar-brand">
		    	<a class="logo js-scroll-trigger" href="index.html"><img src="img/logo.png" alt=""></a>
		    </div>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
		  	<span class="navbar-toggler-icon"></span>
		  	</button>
		
			<div class="collapse navbar-collapse" id="navbarNavDropdown">
			    <ul class="navbar-nav left-menu ml-auto mr-auto">
			      	<li class="nav-item dropdown mega">
			        	<a class="nav-link" href="wedding-website.html" id="navbarDropdownMenuLink">Planning Tool</a>
						<ul class="dropdown-menu">
							<li class="container">
								<div class="row">
									<div class="col-lg-4 col-md-4 col-sm-12 menu-border">
										<div class="menu-title">
											<h6><a href="#">Organized with eage</a></h6>
										</div>
										<ul class="menu-options">
											<li class="menu-item">
												<div class="menu-img">
													<a href="wedding-vendor-manager.html"><img src="img/feature/feature1.png" alt=""></a>
												</div>
												<a href="wedding-vendor-manager.html" class="menu-link">Wedding Website</a>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="wedding-check-list.html"><img src="img/feature/feature2.png" alt=""></a>
												</div>
												<a href="wedding-check-list.html" class="menu-link">Checklist</a>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="wedding-budget.html"><img src="img/feature/feature5.png" alt=""></a>
												</div>
												<a href="wedding-budget.html" class="menu-link">Budget</a>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="wedding-vendor-manager.html"><img src="img/feature/feature4.png" alt=""></a>
												</div>
												<a href="wedding-vendor-manager.html" class="menu-link">Vendor Manager</a>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="wedding-guest-list.html"><img src="img/feature/feature3.png" alt=""></a>
												</div>
												<a href="wedding-guest-list.html" class="menu-link">Guest List</a>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="wedding-seating-chart.html"><img src="img/feature/feature6.png" alt=""></a>
												</div>
												<a href="wedding-seating-chart.html" class="menu-link">Seating Chart</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-4 col-md-4 col-sm-12 menu-border">
										<div class="menu-title">
											<h6><a href="#">Personalize your wedding</a></h6>
										</div>
										<ul class="nav-options left-side">
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
										<ul class="nav-options right-side">
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-4 col-md-4 col-sm-12">
										<div class="menu-title">
											<h6><a href="#">Organized with eage</a></h6>
										</div>
										<ul class="nav-options right-side">
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
			      	</li>
			      	<li class="nav-item dropdown mega">
			        	<a class="nav-link" href="find-center.html" id="navbarDropdownMenuLink">Venue</a>
			        	<ul class="dropdown-menu">
							<li class="container">
								<div class="row">
									<div class="col-lg-3 col-md-3 col-sm-12">
										<div class="menu-title">
											<h6><a href="find-center.html">Find Your Event Venue</a></h6>
										</div>
										<ul class="nav-options">
											<li class="nav-link">
												<a href="find-center.html">All Venues</a>
											</li>
											<li class="nav-link">
												<a href="center-details.html">Book Venue</a>
											</li>
											<li class="nav-link">
												<a href="hoteliers-signup.html">Hotelier Registration</a>
											</li>
											<li class="nav-link">
												<a href="checkout.html">Hotelier Payment</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-3 col-md-3 col-sm-12">
										<ul class="nav-options padding-top">
											<li class="nav-link">
												<a href="dashboard.html">Hotelier Dashboard</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-3 col-md-3 col-sm-12">
										<ul class="nav-options padding-top">
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-3 col-md-3 col-sm-12">
										<ul class="nav-options padding-top">
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
			      	</li>
			      	<li class="nav-item dropdown mega">
			        	<a class="nav-link" href="find-vendor.html" id="navbarDropdownMenuLink">Vendors</a>
			        	<ul class="dropdown-menu">
							<li class="container">
								<div class="row">
									<div class="col-lg-4 col-md-4 col-sm-12 menu-border">
										<div class="menu-title">
											<h6><a href="find-vendor.html">Start hiring your Vendors</a></h6>
										</div>
										<ul class="menu-options">
											<li class="menu-item">
												<div class="menu-img">
													<a href="#">
														<i class="svgIcon svgIcon__categDj tabsHeaderListIcons__item--medium"><svg viewBox="0 0 54 45"><path d="M45 13.877A4.003 4.003 0 0 1 41.981 10c0-2.21 1.796-4 4.01-4C48.205 6 50 7.79 50 10a4.003 4.003 0 0 1-3 3.872v17.745l-6.322 6.143-1.394-1.435L45 30.771V13.877zm9 27.929C54 43.547 52.588 45 50.818 45H3.182A3.194 3.194 0 0 1 0 41.806V3.194C0 1.453 1.412 0 3.182 0h47.636A3.194 3.194 0 0 1 54 3.194v38.612zm-2 0V3.194C52 2.532 51.458 2 50.818 2H3.182C2.53 2 2 2.545 2 3.194v38.612C2 42.468 2.542 43 3.182 43h47.636C51.47 43 52 42.455 52 41.806zM23 5c9.389 0 17 7.611 17 17s-7.61 17-17 17S6 31.389 6 22 13.611 5 23 5zm0 2C14.716 7 8 13.716 8 22c0 8.284 6.716 15 15 15 8.284 0 15-6.716 15-15 0-8.284-6.716-15-15-15zm22.99 1c-1.11 0-2.009.896-2.009 2s.899 2 2.01 2C47.1 12 48 11.104 48 10s-.899-2-2.01-2zM23 16a6 6 0 1 1 0 12 6 6 0 0 1 0-12zm0 2a4 4 0 1 0 0 8 4 4 0 0 0 0-8zm0 1a3 3 0 1 1-.002 6.002A3 3 0 0 1 23 19zm0 2a1 1 0 1 0 .002 2.002A1 1 0 0 0 23 21z" fill-rule="nonzero"></path></svg></i>
													</a>
												</div>
												<div class="vendor-type">
													<a href="#" class="menu-link">Dj</a>
												</div>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="#">
														<i class="svgIcon svgIcon__categPhoto tabsHeaderListIcons__item--medium"><svg viewBox="0 0 54 40"><path d="M14.628 17.998H2V37.47c0 .303.236.53.592.53h48.816c.356 0 .592-.227.592-.53V17.998H39.372A12.99 12.99 0 0 1 40 22c0 7.18-5.82 13-13 13s-13-5.82-13-13c0-1.397.22-2.742.628-4.002zm.838-2A12.999 12.999 0 0 1 27 9c5.015 0 9.366 2.84 11.534 6.998H52V6.53c0-.303-.236-.53-.592-.53H2.592C2.236 6 2 6.227 2 6.53v9.468zM7 4V2.292C7 1.02 8.06 0 9.344 0h6.312C16.94 0 18 1.02 18 2.292V4h33.408C52.85 4 54 5.104 54 6.53v30.94c0 1.426-1.149 2.53-2.592 2.53H2.592C1.15 40 0 38.896 0 37.47V6.53C0 5.104 1.149 4 2.592 4zm2 0h7V2.292c0-.15-.148-.292-.344-.292H9.344C9.148 2 9 2.142 9 2.292zm31 10a1 1 0 0 1-1-1V9.032a1 1 0 0 1 1-1h8a1 1 0 0 1 1 1V13a1 1 0 0 1-1 1zm7-2v-1.968h-6V12zm-20-1c-6.075 0-11 4.925-11 11s4.925 11 11 11 11-4.925 11-11-4.925-11-11-11zm.029 4c3.88 0 7.029 3.133 7.029 7 0 3.868-3.148 7-7.03 7C23.149 29 20 25.868 20 22c0-3.867 3.148-7 7.029-7zm0 2C24.25 17 22 19.24 22 22s2.25 5 5.029 5c2.778 0 5.029-2.24 5.029-5s-2.25-5-5.03-5z"></path></svg></i>
													</a>
												</div>
												<div class="vendor-type">
													<a href="#" class="menu-link">Photography</a>
												</div>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="#">
														<i class="svgIcon svgIcon__categBeauty tabsHeaderListIcons__item--medium"><svg viewBox="0 0 54 44"><path d="M52.832 30H54v13H42V30h1v-6h1v-5.602l4.307-5.665.743.374c.418.21.98.63 1.528 1.31.89 1.103 1.422 2.541 1.422 4.318V24h.832v6zm-2 0v-4H45v4h5.832zm-39.943 7C4.439 33.82 0 27.177 0 19.499 0 8.73 8.731 0 19.5 0 30.27 0 39 8.73 39 19.499c0 7.678-4.437 14.32-10.888 17.501H38v6.075H1V37h9.889zM3 41.075h33V39H3v2.075zM19.5 2C9.836 2 2 9.835 2 19.499 2 29.164 9.836 37 19.5 37 29.165 37 37 29.164 37 19.499 37 9.834 29.166 2 19.5 2zM50 18.735c0-1.309-.369-2.307-.978-3.062a4.284 4.284 0 0 0-.235-.267L46 19.072V24h4v-5.265zM52 41v-9h-8v9h8zM19.5 6C26.956 6 33 12.044 33 19.499 33 26.957 26.957 33 19.5 33 12.044 33 6 26.957 6 19.499 6 12.044 12.045 6 19.5 6zm0 2C13.15 8 8 13.149 8 19.499 8 25.852 13.148 31 19.5 31 25.853 31 31 25.853 31 19.499 31 13.149 25.852 8 19.5 8z" fill-rule="nonzero"></path></svg></i>
													</a>
												</div>
												<div class="vendor-type">
													<a href="#" class="menu-link">Beauty & health</a>
												</div>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="#">
														<i class="svgIcon svgIcon__categPlanning tabsHeaderListIcons__item--medium"><svg viewBox="0 0 20 28"><path d="M10.873 9.562V5.457H2.85V26.5H17.18c.5 0 .905-.405.905-.905V6.362c0-.5-.405-.905-.905-.905h-2.644v4.105h.004v8.099h-.003l-.228.644-.75 2.113a.952.952 0 0 1-.854.536.955.955 0 0 1-.854-.534l-.01-.02-.97-2.74h-.001v-.005l-.002-.006h.002V9.56h.003zm3.163-6.49h-.5v-.74a.826.826 0 0 0-.832-.832.826.826 0 0 0-.83.831v7.23h1.662v-4.64h.5v-.464h1.312v-.886h-1.312v-.5zm.5-.5h.942a.87.87 0 0 1 .87.87v1.015h.832c1.052 0 1.905.853 1.905 1.905v19.233A1.905 1.905 0 0 1 17.18 27.5H1.905A1.904 1.904 0 0 1 0 25.595V6.362C0 5.31.852 4.457 1.905 4.457h8.968V2.331c0-1.015.816-1.83 1.831-1.83 1.016 0 1.832.815 1.832 1.83v.24zM1.85 5.458A.904.904 0 0 0 1 6.362v19.233c0 .481.375.874.85.903V5.458zm11.416 13.165h-1.121l.56 1.255.561-1.255zm-1.428-1.037h1.7v-7.025h-1.7v7.025z" fill-rule="nonzero"></path></svg></i>
													</a>
												</div>
												<div class="vendor-type">
													<a href="#" class="menu-link">Wedding</a>
												</div>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="#">
														<i class="svgIcon svgIcon__categFlower tabsHeaderListIcons__item--medium"><svg viewBox="0 0 34 54"><path d="M1.262 19.007a15.769 15.769 0 0 1-.262-2.7V5a1 1 0 0 1 1-1c3.282 0 6.336 1 8.878 2.709A27.672 27.672 0 0 1 16.343.246a1 1 0 0 1 1.314 0 27.673 27.673 0 0 1 5.464 6.462c.18-.112.361-.22.545-.326A15.792 15.792 0 0 1 32 4a1 1 0 0 1 1 1v11.32c-.074 6.59-4.225 12.225-10.06 14.546a15.496 15.496 0 0 1-4.94 1.24V43.37a17.164 17.164 0 0 1 2.44-3.202c3.326-3.533 7.89-5.348 12.59-5.154l.922.038.035.923c.181 4.698-1.553 9.434-4.798 12.977-3.173 3.194-7.3 4.952-11.679 5.048h-.85c-4.363 0-8.506-1.764-11.68-5.049C1.572 45.516-.173 40.813.013 35.975l.037-.942.942-.02c4.693-.097 9.242 1.712 12.56 5.146.948.98 1.765 2.073 2.448 3.256V32.14C8.57 31.797 2.468 26.23 1.262 19.007zm15.611-4.878a15.757 15.757 0 0 1 4.618-6.252A25.576 25.576 0 0 0 17 2.346a25.567 25.567 0 0 0-4.525 5.588 16.15 16.15 0 0 1 4.398 6.195zm5.013 27.42c-1.99 2.059-3.348 4.614-3.907 7.34L17.341 52h.147c3.842-.085 7.475-1.633 10.254-4.429a16.353 16.353 0 0 0 4.254-10.567c-3.785.091-7.402 1.668-10.11 4.544zm-5.86 7.366c-.667-2.85-1.99-5.376-3.912-7.366-2.696-2.79-6.314-4.363-10.11-4.525.084 3.946 1.615 7.716 4.405 10.528C9.216 50.457 12.839 52 16.66 52h.089l-.723-3.085zM18 20.015c0 1.334-2 1.334-2 0 0-7.35-5.75-13.46-13-13.98v10.262C3.085 23.864 9.338 30 17 30c7.663 0 13.915-6.136 14-13.692V6.036c-7.2.525-13 6.662-13 13.98z" fill-rule="nonzero"></path></svg></i>
													</a>
												</div>
												<div class="vendor-type">
													<a href="#" class="menu-link">Flower</a>
												</div>
											</li>
											<li class="menu-item">
												<div class="menu-img">
													<a href="#">
														<i class="svgIcon svgIcon__categVideo tabsHeaderListIcons__item--medium"><svg viewBox="0 0 54 47"><path d="M37.727 44.2V24.4a.873.873 0 0 0-.865-.871H4.586a.873.873 0 0 0-.864.871v19.8c0 .478.392.871.864.871h32.276a.873.873 0 0 0 .865-.871zm1.857 0a2.73 2.73 0 0 1-2.722 2.729H4.586A2.73 2.73 0 0 1 1.865 44.2V24.4a2.73 2.73 0 0 1 2.721-2.729h32.276a2.73 2.73 0 0 1 2.722 2.729v19.8zm-29.54-13.471a.929.929 0 0 1 0-1.858h22.609a.929.929 0 0 1 0 1.858h-22.61zM19.86 10c0 5.482-4.43 9.929-9.894 9.929C4.5 19.929.07 15.482.07 10S4.501.071 9.966.071C15.43.071 19.86 4.518 19.86 10zm-1.858 0c0-4.458-3.6-8.071-8.036-8.071-4.438 0-8.037 3.613-8.037 8.071s3.6 8.071 8.037 8.071c4.437 0 8.036-3.613 8.036-8.071zm17.996 3.6c0 3.495-2.824 6.329-6.308 6.329-3.485 0-6.308-2.834-6.308-6.329 0-3.495 2.823-6.329 6.308-6.329 3.484 0 6.308 2.834 6.308 6.329zm-1.858 0c0-2.47-1.993-4.471-4.45-4.471-2.458 0-4.451 2-4.451 4.471 0 2.47 1.993 4.471 4.45 4.471 2.458 0 4.451-2 4.451-4.471zm4.157 24.986a.929.929 0 1 1 .717-1.713l12.689 5.308c.297.124.368.077.368-.25V27.374c0-.328-.071-.376-.368-.252l-12.69 5.304a.929.929 0 1 1-.716-1.713l12.69-5.305c1.522-.636 2.942.315 2.942 1.966v14.557c0 1.651-1.42 2.6-2.942 1.963l-12.69-5.308z" fill-rule="nonzero"></path></svg></i>
													</a>
												</div>
												<div class="vendor-type">
													<a href="#" class="menu-link">Videography</a>
												</div>
											</li>
										</ul>
									</div>
									<div class="col-lg-4 col-md-4 col-sm-12">
										<div class="menu-title">
											<h6><a href="#">Complete your Event Team</a></h6>
										</div>
										<ul class="nav-options">
											<li class="nav-link">
												<a href="find-vendor.html">Find Vendors</a>
											</li>
											<li class="nav-link">
												<a href="chatting.html">Connect Vendors</a>
											</li>
											<li class="nav-link">
												<a href="vendor-signup.html">Vendor Registration</a>
											</li>
											<li class="nav-link">
												<a href="vendor-membership.html">Vendor Membership</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-4 col-md-4 col-sm-12">
										<ul class="nav-options padding-top">
											<li class="nav-link">
												<a href="checkout.html">Vendor Payment</a>
											</li>
											<li class="nav-link">
												<a href="dashboard.html">Vendor Dashboard</a>
											</li>
											<li class="nav-link">
												<a href="bid-event.html">Event Bidding</a>
											</li>
											<li class="nav-link">
												<a href="awarded.html">Event Awarded</a>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
			      	</li>
			      	<li class="nav-item">
			        	<a class="nav-link" href="#">Forums</a>
			      	</li>
			      	<li class="nav-item mega">
			        	<a class="nav-link" href="post-an-event-part1.html" id="navbarDropdownMenuLink">Registry</a>
			        	<ul class="dropdown-menu">
							<li class="container">
								<div class="row">
									<div class="col-lg-4 col-md-4 col-sm-12 menu-border">
										<div class="menu-title">
											<h6><a href="#">Create your all-in-one registry</a></h6>
										</div>
										<ul class="nav-options">
											<li class="nav-link">
												<a href="post-an-event-part1.html">Start Your Registry</a>
											</li>
											<li class="nav-link">
												<a href="checkout.html">VIP Registry Payment</a>
											</li>
											<li class="nav-link">
												<a href="event-preview.html">Preview Event</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-8 col-md-8 col-sm-12">
										<div class="menu-title">
											<h6><a href="#">Featured Registry Brands</a></h6>
										</div>
										<ul class="feature-brand">
											<li class="features">
												<div class="feature-image">
													<a href="#"><img src="img/feature/brand1.png" alt=""></a>
												</div>
												<div class="brand-name">
													<a href="#">Amazon</a>
												</div>
											</li>
											<li class="features">
												<div class="feature-image">
													<a href="#"><img src="img/feature/brand2.png" alt=""></a>
												</div>
												<div class="brand-name">
													<a href="#">Crate & Barrel</a>
												</div>
											</li>
											<li class="features">
												<div class="feature-image">
													<a href="#"><img src="img/feature/brand3.png" alt=""></a>
												</div>
												<div class="brand-name">
													<a href="#">Wayfair</a>
												</div>
											</li>
											<li class="features">
												<div class="feature-image">
													<a href="#"><img src="img/feature/brand4.png" alt=""></a>
												</div>
												<div class="brand-name">
													<a href="#">Bed Bath & Beyond</a>
												</div>
											</li>
											<li class="features">
												<div class="feature-image">
													<a href="#"><img src="img/feature/brand5.png" alt=""></a>
												</div>
												<div class="brand-name">
													<a href="#">Macy's</a>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
			      	</li>
			      	<li class="nav-item dropdown mega">
			        	<a class="nav-link" href="find-center.html" id="navbarDropdownMenuLink">Events</a>
			        	<ul class="dropdown-menu">
							<li class="container">
								<div class="row">
									<div class="col-lg-3 col-md-3 col-sm-12">
										<div class="menu-title">
											<h6><a href="find-center.html">Find Your Event Venue</a></h6>
										</div>
										<ul class="nav-options">
											<li class="nav-link">
												<a href="all-events.html">All Events</a>
											</li>
											<li class="nav-link">
												<a href="all-events.html">VIP Events</a>
											</li>
											<li class="nav-link">
												<a href="checkout.html">Payment</a>
											</li>
											<li class="nav-link">
												<a href="dispute-page.html">Dispute</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-3 col-md-3 col-sm-12">
										<ul class="nav-options padding-top">
											<li class="nav-link">
												<a href="event-preview.html">Preview Event</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-3 col-md-3 col-sm-12">
										<ul class="nav-options padding-top">
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
									</div>
									<div class="col-lg-3 col-md-3 col-sm-12">
										<ul class="nav-options padding-top">
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
											<li class="nav-link">
												<a href="#">Demo Menu</a>
											</li>
										</ul>
									</div>
								</div>
							</li>
						</ul>
			      	</li>
			    </ul>
			    <ul class="right-menu">
			    	<a href="vendor-signup.html" class="vendor"><i class="fas fa-briefcase"></i> Are you a vendor?</a>
			    	<li class="nav-item">
			    		<a class="nav-link login" href="post-an-event-part1.html">Log In</a>
			    	</li>
			    	<li class="nav-item">
			    		<a class="nav-link" href="post-an-event-part1.html">Join Now</a>
			    	</li>
			    </ul>
			</div>
		</nav>
	</header>
	<section id="page-hero" style="background: url(img/budget/hero-bg.jpg);">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="hero-title">
						<h1>Dispute</h1>
						<p class="text">Easily organize your wedding team.</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="dispute-page">
		<div class="container">
			<div class="dispute">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<h4 class="project-name">Project Name: Get a Website Built</h4>
						<h5>Dispute: Rafsan Jany P. vs Protik46(active)</h5>
						<p>Category: Other</p>
						<div class="get-started-wrapper">
							<div class="row">
								<div class="col-sm-12 col-md-3 col-lg-3 mobile-padding">
									<img src="img/dispute/dispute-1.png" alt="">
									<p class="bar-ymp"></p>
									<h4 class="stage"><a href="#">Stage 1</a></h4>
									<p>Identify The Issue</p>
								</div>
								<div class="col-sm-12 col-md-3 col-lg-3 mobile-padding">
									<img src="img/dispute/dispute-2.png" alt="">
									<p class="bar-ymp"></p>
									<h4 class="stage"><a href="#">Stage 2</a></h4>
									<p>Negotiations</p>
								</div>
								<div class="col-sm-12 col-md-3 col-lg-3 mobile-padding">
									<img src="img/dispute/dispute-3.png" alt="">
									<p class="bar-ymp"></p>
									<h4 class="stage"><a href="#">Stage 3</a></h4>
									<p>Final Offers/Evidence</p>
								</div>
								<div class="col-sm-12 col-md-3 col-lg-3 mobile-padding">
									<img src="img/dispute/dispute-4.png" alt="">
									<p class="bar-ymp"></p>
									<h4 class="stage"><a href="#">Stage 4</a></h4>
									<p>Arbitration</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="note">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<h5>Stage 2 - Negotiations</h5>
					<ul>
						<li>Market Place strongly recommendeds you communicate clearly with the other party to resolve the matter</li>
						<li><span>Note:</span> Failure for Protik46 to communicate within 14 days from when the dispute was lodged will result in favor of Rafsan Jany P.</li>
						<li>After 7 Days either party elect to move the dispute to arbitration at a fee of $5.00 USD where the dispute will escalate to stage . The other Party will then have 4 days during this stage to agree to pay this fee and for both parties to submit any final evidence. The arbitration fee will then be refunded to the winner of the dispute.</li>
					</ul>
				</div>
			</div>
			<div class="row">
				<div class="col-md-8">
					<div class="negotiation">
						<h4>Negotiation:</h4>
						<div class="negotiation-inner clearfix">
							<img src="img/dispute/user-1.png" alt="user-image">
							<div class="message">
								<div class="message-title clearfix">
									<h5>Rafsan Jany P.</h5>
									<img src="img/dispute/flag7.png" alt="flag">
									<span>February 14, 2019 at 12:05 + 6</span>
								</div>
								<div class="dispute-message">
									<span>Done</span>
								</div>
							</div>
						</div>
						<div class="negotiation-inner clearfix">
							<img src="img/dispute/user-1.png">
							<div class="message">
								<div class="message-title clearfix">
									<h5>Sahinur Salafee</h5>
									<img src="img/dispute/flag.png" alt="flag">
									<span>February 27, 2019 at 2:05 + 6</span>
								</div>
								<div class="dispute-message">
									<span>Done</span>
								</div>
							</div>
						</div>
					</div>
					<form action="">
						<div class="respond">
							<h4>Respond to the other party:</h4>
							<textarea name="" id="" cols="30" rows="10"></textarea>
						</div>
						<div class="file-upload-area">
							<h5>You may attach documentation to support your case:</h5>
							<div class="file-upload-btn clearfix">
								<div class="file-upload">
									<label for="upload" class="file-upload__label">
										Upload Files
									</label>
									<input id="upload" class="file-upload__input" type="file" name="file-upload">
								</div>
								<p>Drag & Drop Multiple files Here.</p>
							</div>
						</div>
						<a class="button-ymp dispute-reply" href="#">Reply</a>
					</form>
				</div>
				<div class="col-md-4">
					<div class="dispute-countdown clearfix">
						<h4>5 Days, 18 Hours</h4>
						<span class="respond-text">Left for Protik46 to respond</span>
						<span class="arbitration">Proceed to Arbitration ($5.00 Fee)</span>
						<span class="amount-disputed">Total Amount Disputed: <span>$75</span></span>
						<a class="show-milestones" href="#">Show Milestones</a>
						<div class="clearfix"></div>
						<span class="enter-amount">Enter an amount between $1 and $74 USD</span>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="followers">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
				<div class="col-lg-6 col-md-8 col-sm-12">
					<div class="follow-details">
						<div class="follow">
							<span class="icon facebook"><i class="fab fa-facebook-f"></i></span>
							<div class="followers">
								<span class="amount">1,47,570</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon twitter"><i class="fab fa-twitter"></i></span>
							<div class="followers">
								<span class="amount">1,49,580</span>
								<p>Followers</p>
							</div>
						</div>
						<div class="follow">
							<span class="icon envelope"><i class="far fa-envelope-open"></i></span>
							<div class="followers">
								<span class="amount">1,48,770</span>
								<p>Followers</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-2 col-sm-12"></div>
			</div>
			<div class="row">
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify1.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify2.png" alt="">
					</div>
				</div>
				<div class="col-lg-2 col-md-2 col-sm-12">
					<div class="verify-image">
						<img src="img/verify/verify3.png" alt="">
					</div>
				</div>
				<div class="col-lg-3 col-md-3 col-sm-12"></div>
			</div>
		</div>
	</section>
	<footer id="footer">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="footer-subscribe">
						<div class="row">
							<div class="col-lg-6 col-md-12 col-sm-12">
								<p class="subscribe-text">Lorem Ipsum is simply dummy text of the printing and typesetting dummy text ever since the 1500s</p>
							</div>
							<div class="col-lg-6 col-md-12 col-sm-12">
								<div class="subscribe-form-pt">
								<!-- Begin Mailchimp Signup Form -->
									<div id="mc_embed_signup">
										<form action="https://awardorb.us17.list-manage.com/subscribe/post?u=40bdb138dfb2d7c92d79ef6cb&amp;id=78778cd267" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
											<div id="mc_embed_signup_scroll">
												<div class="mc-field-group">
													<input placeholder="Type your Email" type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
												</div>
												<div id="mce-responses" class="clear">
													<div class="response" id="mce-error-response" ></div>
													<div class="response" id="mce-success-response"></div>
												</div>
												<div class="clear">
													<button type="submit" id="mc-embedded-subscribe" name="subscribe" class="btn-search-pt button"><i class="fas fa-paper-plane"></i></button>
												</div>
											</div>
										</form>
									</div>
								<!--End mc_embed_signup-->
								</div>
							</div>
						</div>
					</div>
					<div class="widget-area">
						<div class="row">
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Browse Categories</h5>
									<ul>
										<li><a href="#">WordPress Themes</a></li>
										<li><a href="#">HTML5 Templates</a></li>
										<li><a href="#">UI Design (PSD)</a></li>
										<li><a href="#">Free Downloads</a></li>
										<li><a href="#">1 Click Install</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">How To Buy</h5>
									<ul>
										<li><a href="#">Explore Products</a></li>
										<li><a href="#">Create Account</a></li>
										<li><a href="#">Sign In</a></li>
										<li><a href="#">Payments</a></li>
										<li><a href="#">FAQ</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Features</h5>
									<ul>
										<li><a href="#">1 Click Install</a></li>
										<li><a href="#">Custom Illustration</a></li>
										<li><a href="#">Stock Footage</a></li>
										<li><a href="#">Mockups</a></li>
										<li><a href="#">Mobile First</a></li>
									</ul>
								</div>
							</div>
							<div class="col-lg-3 col-md-6 col-sm-12">
								<div class="footer-widget">
									<h5 class="widget-title">Help & Support</h5>
									<ul>
										<li><a href="#">Contact Us</a></li>
										<li><a href="#">About Us</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Meet The Team</a></li>
										<li><a href="#">Support Center</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	<section id="copyright-area">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12">
					<div class="copyright-area">
				      	<div class="copyright-wrapper">
			               	<div class="copyright-text">
			                  	© 2019 Entrepot | Developed by <a href="https://premiumtheme.org">PremiumTheme.org</a>					
			               	</div>
			               	<div class="footer-nav">
				                <ul id="menu-footer-nav" class="footer_nav">
				                     <li id="menu-item-439" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-439"><a href="#">Terms &amp; Condition</a></li>
				                     <li id="menu-item-440" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-440"><a href="#">Privacy Policy</a></li>
				                </ul>
			               	</div>
				        </div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<script src="js/vendor/font-awesome.js"></script>
	<script src="js/vendor/popper.min.js"></script>
	<script src="js/vendor/jquery-3.3.1.slim.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script src="js/bid-milestone.js"></script>
	<script src="js/index.js"></script>
</body>
</html>